

/********** Main styles **********/

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;

}

body {
  background-color: #fff;
  font-family: Arial, sans-serif;
  font-size: 22px;
  line-height: 130%;
}

.container {
  max-width: 1230px;
  margin: 0 auto;
  padding: 0 15px;
}

h1 {
  font-size: 80px;
  line-height: 115%;
}

h2 {
  font-size: 48px;
  line-height: 115%;
}

h3 {
  font-size: 40px;
  line-height: 110%;
}

h4 {
  font-size: 36px;
  line-height: 120%;
}

h5 {
  font-size: 24px;
  line-height: 120%;
}


/********** Header styles **********/

header {
  background-image: url('../images/main_img.png');
  background-size: cover;
  text-align: center;
  height: 905px;
}

header .container {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  height: 100%;
}

header h1 {
  color: #fff;
  font-weight: bold;
  max-width: 850px;
  margin-bottom: 30px;
  margin-top: 20px;
  text-align: left;
}

header .description {

  color: #fff;
  font-size: 26px;
  line-height: 30px;
  max-width: 740px;
  text-align: left;
}

header .company {
  display: flex;
  justify-content: flex-end;
  margin-top: 70px;
  margin-bottom: 35px;
}

header .company a {
  margin-left: 50px;
  display: block;
}

.button-wrap, .logo-wrap {
  display: flex;
}

.button {
  background-color: #15FBFB; 
  color: #000; 
  padding: 14px 25px;
  font-size: 28px;
  font-weight: bold;
  line-height: 32px;
  text-decoration: none;
  margin-top: 30px;
}

.button:hover {
  background-color: #0056b3; 
}


/********** description-boxes section styles **********/

.description-boxes {
  margin-top: 60px;
}

.description-boxes .row {
  display: flex;
  justify-content: space-between;
  padding: 40px 0;
  border-bottom: 1px solid #cecece;
}

.description-boxes .row:last-of-type {
  border: none;
}

.description-boxes .row h4 {
  text-align: left;
  width: 40%;
}

.description-boxes .row p {
  text-align: left;
  width: 55%;
}


/********** recommendation-boxes section styles **********/

.recommendation-boxes {
    margin-top: 50px;
}

.recommendation-boxes h3 {
  color: #000;
  margin-bottom: 40px;
  max-width: 700px;
}

.recommendation-boxes-wrapper {
  display: flex;
  flex-wrap: wrap;
   justify-content: space-between;
}

.recommendation-box {
  display: flex;
  align-items: flex-start;
  width: 49%;
}

.recommendation-box  .img-wrapper {
  min-width: 135px;
}

.recommendation-box p {
  line-height: 110%;
  margin-top: 25px;
  color: #474747;
}


/********** boost section styles **********/

.boost {
  margin-top: 50px;
}

.boost h2 {
  margin-bottom: 30px;
}

.boost-boxes {
  display: flex;
  justify-content: space-between
}

.boost-box {
  width: 30%;
}

.boost-box .img-container {
  position: relative;
}

.boost-box .img-container img {
  max-width: 100%;
  vertical-align: top;
}

.boost-box .img-container .img-aperture {
  position: absolute;
  height: 100%;
  width: 100%;
  background: rgba(0,0,0,0.6);
  top: 0;
  left: 0;
  z-index: 1;
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
}

.boost-box .img-container .img-aperture .title {
  font-size: 44px;
  line-height: 50px;
  color: #ffffff;
  font-weight: bold;
  margin-bottom: 90px;
  margin-left: 25px;
}

.boost-box p {
  padding: 30px 20px;
  color: #474747;
}


/********** annotation section styles **********/

.annotation {
  margin-top: 50px;
  color: #6B747D;
  font-size: 12px;
  line-height: 120%;
  word-break: break-word;
}

.annotation .big-lh{
  line-height: 28px;
}

.annotation a {
  color: #6B747D;
}


/********** Footer styles **********/

footer {
  margin-top: 50px;
  background: #263240;
  padding-top: 20px;
  padding-bottom: 40px;
}

footer .container {
  display: flex;
  justify-content: flex-start;
}

footer .footer-left {
  width: 32%
}

footer .footer-right {
  display: flex;
  width: 68%;
}

footer .footer-right .column {
  width: 25%;
}

footer .footerTitle {
  color: #fff;
  height: 102px;
  display: flex;
  align-items: center;
  background: url('../images/footer_background.png') repeat-x bottom left;
}

footer .footer-left .footerTitle {
    align-items: flex-start;
    padding-top: 10px;
}

footer .footer-content {
   margin-top: 24px;
   color: #D1D8E2;
}

footer .footer-content ul {
  list-style: none;
}

footer .footer-content ul a {
  color: #D1D8E2;
  font-size: 16px;
  line-height: 18px;
  font-weight: 400;
  display: flex;
  align-items: center;
  height: 48px;
  text-decoration: none;
}

footer .footer-content ul a:hover {
  color: #fff;
}

footer .footer-content .footer-text {
  font-size: 16px;
  line-height: 18px;
  font-weight: 400;
  padding-top: 16px;
  max-width: 210px;
}

footer .footer-icons {
  margin-top: 25px;
  display: flex;
}

footer .footer-icons .icon {
  margin-right: 16px;
  width: 40px;
  height: 40px;
  background: #BCB9B9;
  border: 8px solid #5A636E;
  border-radius: 50%;
}


/********** RWD styles **********/

@media (max-width: 1020px) {
  .boost-box .img-container .img-aperture .title {
    font-size: 30px;
    line-height: 120%;
    margin-left: 10px;
    margin-bottom: 40px;
  }

  .boost-box p {
    padding: 20px 10px;
  }
}

@media (max-width: 900px) {
  footer .container {
    flex-wrap: wrap;
  }

  footer .footer-left {
    width: 100%;
  }

  footer .footer-content .footer-text {
    max-width: 100%;
  }

  footer .footer-right {
    width: 100%;
  }
}

@media (max-width: 768px) {

  body {
    font-size: 16px;
  }

  h1 {
    font-size: 48px;
  }

  h2 {
    font-size: 40px;
  }

  h3 {
    font-size: 36px;
  }

  h4 {
    font-size: 30px;
  }

  h5 {
    font-size: 20px;
  }

  .container {
    padding: 0 10px;
  }

  header {
    height: auto;
    padding-top: 150px;
  }

  header .description {
    font-size: 18px;
  }

  .recommendation-box {
    width: 100%;
  }

  .boost-box .img-container .img-aperture .title {
    font-size: 24px;
  }
}

@media (max-width: 570px) {
  .boost-boxes {
    flex-direction: column;
    align-items: center;
  }

  .boost-box {
    width: 100%;
    max-width: 300px;
    margin-bottom: 30px;
  }

  .boost-box .img-container .img-aperture .title {
    font-size: 30px;
  }

  footer .footer-right {
    flex-direction: column;
  }

  footer .footer-right .column {
    width: 100%;
  }

  footer .footerTitle {
    justify-content: center;
  }

  footer .footer-content ul a {
    justify-content: center;
  }
}

@media (max-width: 540px) {
  .description-boxes .row {
    flex-direction: column;
  }

  .description-boxes .row h4 {
    width: auto;
    margin-bottom: 15px;
  }

  .description-boxes .row p {
    width: auto;
  }
}

@media (max-width: 420px) {
  header .company {
    justify-content: space-between;
  }

  header .company a {
    margin-left: 0;
  }
}

@media (max-width: 360px) {
  header .company a img {
    max-width: 80%;
  }
}